UCHCOM(4)

NAME
uchcom - WinChipHead CH9102/343/341/340 based USB serial adapter

SYNOPSIS
uchcom* at uhub?
ucom* at uchcom?

DESCRIPTION
The uchcom driver supports WinChipHead CH9102/343/341/340 serial devices.

The CH341/340 devices only support a variety of baud rates up to 921600. CH9102/343 devices support any baud rate up to 6 Mbps.

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uchcom device driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The uchcom driver was written by Takuya SHIOZAKI <tshiozak@netbsd.org> and ported to OpenBSD by Jonathan Gray <jsg@openbsd.org>.